/* *****************************************************

    ** Custom Stylesheet **

    Any custom styling you want to apply should be
    defined here.

***************************************************** */



section#header .logo img {
    max-height: 80px !important;

}
section#header {
    background-color: #000;
    background-image: url("../img/supportlogobg.png");
    margin: 0;
    padding: 0px 0;
    border-radius: 5px 5px 0 0;
}
.navbar-main {
    background-color: #111;
}

.col-xs-12.main-content p:last-child {
  display: none;
}
section#footer {
    margin: 0;
    padding: 20px 10px;
    background-color: #111;
    border-top: 1px solid #ddd;
    color: #666;
    font-size: .9em;
}
body {
    background-color: #111;
}
body .rc-anchor-light {
    background: #111 !important;
    color: #fff;
}